{
    "name": "haralds/worker-management-app",
    "description": "A simple worker management application.",
    "version": "1.0.0",
    "require": {
        "vlucas/phpdotenv": "^5.4"
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "license": "proprietary"
}
